<html lang="fr" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" th:replace="~{common/layout/theme(pageScripts=~{::pageScripts}, globalContent=~{::mainContent})}">
<head>
    <th:block th:fragment="pageScripts">
        <script th:src="@{/js/app/message/pending/edit.min.js}"></script>
    </th:block>
</head>
<body>
    <div th:fragment="mainContent">
        <div class="row">
            <div class="col-md-12">
                Pending message not found :'(
            </div>
        </div>
    </div>
</body>
</html>